
services:
    service_container:
        class: Symfony\Component\DependencyInjection\ContainerInterface
        public: true
        synthetic: true
    App\BarService:
        class: App\BarService
        public: true
        arguments: [!service { class: FooClass }]
